Support » Plugin: SQLite Integration » Doesn't work with PHP 7 on Ubuntu 16.04

  • Capobis

    (@ioweuiraosjfosj)



    Hi,

    after upgrading Ubuntu to the new LTS release 16.04, including php7.0-sqlite3 my WordPress with SQlite didn’t allow a login. I guess the website was still running because of cached content, but there was no connection possible to SQlite and so no login. After downgrading to PHP 5.6 it works again.

    Did anyone get WordPress SQlite integration running on PHP 7, which is stable since several months?

    https://wordpress.org/plugins/sqlite-integration/

Viewing 1 replies (of 1 total)
  • Capobis

    (@ioweuiraosjfosj)

    OK, I just forgot to change www-data to nginx in the pool.d/www.conf again… :/
    Seems to work fine with PHP 7!

Viewing 1 replies (of 1 total)
  • The topic ‘Doesn't work with PHP 7 on Ubuntu 16.04’ is closed to new replies.